Subject: Re: Re: FVWM: The F in "fvwm" (joke) (Was: Splitting the FVWM package)

From: Paolo "Bussola" Marchiori <[email-masked]>
Date: Thu, 18 Apr 1996 10:23:49 METDST

|  > -rw-r--r--   1 pm524301 student  2682880 Apr 15 21:35 fvwm-2.0.42.tar
| -rw-rw-r--   1 imac     dhs3      576551 Apr 16 07:49 fvwm-2.0.42.tar.gz
 
 Your ll is about the gzipped file, mine is about the tarred-nongzipped...
 
 Of course FVWM is great, but it became very very fat from 1.XX to 2.XX !

--
______________________________________________________________________
        N       message by Paolo Marchiori aka Bussola
        ^       Computer Science dept - Milano University
        |       http://www.dsi.unimi.it/Users/Students/000008
   W <--O--> E  e-mail: [email-masked]
        |       PGP available via finger
        V       Join me on the first italian MOO: LITTLE ITALY
        S       -=> telnet little.usr.dsi.unimi.it:4444 <=-
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].